Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Paul Eggert <[email-masked]>
Date: Fri, 31 Jan 2014 22:08:06 -0800

Darren Hoo wrote:

> BTW I can only reproduce it on Mac OSX, so it maybe platform specific.

Sorry, I don't use OS X.  I did build trunk bzr 110151 and 110152 on 
Fedora 20 x86-64, configured with "./configure CFLAGS='-g3 -O0' 
--with-x-toolkit=lucid", but I don't observe any difference in behavior.

A shot in the dark: what are the values of timer-list and 
timer-idle-list on OS X?